Subject: [bug#53238] [PATCH] gnu: tree: Remove stddata feature.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Thu, 13 Jan 2022 21:44:31 +0100

Olivier,

Thanks again for tracking down this weird bug!

Olivier Dion via Guix-patches via 写道：
> This feature breaks some UNIX utilities.  Fix it by disabling 
> the feature.

Hm…  How long would we have to carry this fork?  My fear is we'd 
do so indefinitely.

How about creating a (possibly hidden) tree-without-stddata 
package variant, to use as input to packages who currently break 
with this feature enabled?  That lets us refcount the need for it.

Kind regards,

T G-R